Package: groovy.org.codenarc.rule.unnecessary

## [Groovy] Class UnnecessaryGStringAstVisitor

- groovy.org.codenarc.rule.unnecessary.UnnecessaryGStringAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitConstantExpression(org.codehaus.groovy.ast.expr.ConstantExpression expression)`
    `` | `void` | `visitGStringExpression(org.codehaus.groovy.ast.expr.GStringExpression expression)`

- - ### Method Detail

    - #### @Override void visitConstantExpression(org.codehaus.groovy.ast.expr.ConstantExpression expression)

    - #### @Override void visitGStringExpression(org.codehaus.groovy.ast.expr.GStringExpression expression)